{
  "StaticBlocks": [
    "permission is granted to anyone to use this software for any purpose on any computer system,and to alter it and redistribute it,subject to the following restrictions:",
    "the origin of this software must not be misrepresented,either by explicit claim or by omission.",
    "altered versions must be plainly marked as such,and must not be misrepresented as being the original software. any altered version must clearly and properly represent the origin of this software in any accompanying documentation.",
    "all advertising materials which relate specifically to derivate works of this software must display the following acknowledgement:this product includes software developed by jordan ritter.",
    "the name of the author may not be used to endorse or promote products derived from this software without specific prior written permission.",
    "this notice,and any references to this notice,in any original or derived source distribution of or documentation for this software,may not be removed or altered. this software is provided by the author and contributors 'as is' and any express or implied warranties,including,but not limited to,the implied warranties of merchantability and fitness for a particular purpose are disclaimed. in no event shall the author or contributors be liable for any direct,indirect,incidental,special,exemplary,or consequential damages (including,but not limited to,procurement of substitute goods or services; loss of use,data,or profits; or business interruption) however caused and on any theory of liability,whether in contract,strict liability,or tort (including negligence or otherwise) arising in any way out of the use of this software,even if advised of the possibility of such damage."
  ]
}